                #NewHeaderLoginPopupForm .amx-cp-loader:before {
                    background-color: #dc291e;
                }

                .amx-i-person:before {
                    content: "\e638";
                    font-family: AramexIcon;
                    speak: none;
                    font-style: normal;
                    font-weight: 400;
                    font-variant: normal;
                    text-transform: none;
                    line-height: 1;
                    -webkit-font-smoothing: antialiased;
                    -moz-osx-font-smoothing: grayscale;
                }

                .iti-flag.sy {
                    background-position: center !important;
                    background-size: 20px 15px !important;
                    background-image: url('https://dotcomaramexprod.blob.core.windows.net/default/images/default-source/flags/flag_sy.webp') !important;
                    background-repeat: no-repeat !important;
                    background-color: transparent !important;
                    width: 20px !important;
                    height: 15px !important;
                }